/**
 * @Author: Kane Wang <wangkane@qq.com>
 * @Date: 2025-11-13 14:44:42
 * @LastEditors: Kane Wang
 * @LastModified: 2025-11-13 14:45:56
 * @FilePath: src/main/java/com/cpic/xim/utils/files/exceptions/MoveUploadedFileException.java
 * @Description:
 *
 *               Copyright (c) 2025 by Kane All rights reserved
 */
package com.cpic.xim.utils.files.exceptions;

import java.io.IOException;

public class MoveUploadedFileException extends IOException 
{
    public MoveUploadedFileException() 
    {
        super("移动文件失败。");
    }

    public MoveUploadedFileException( String message )
    {
        super( message );
    }
}
